.clearfix { 
	zoom: 1;
    display: table;
}

form div.captcha-code,
form div.captcha-code img {
	float: left;
}
form div.input.select select {
	width: 50%;
	float: right;
}

ul.menu li {
	display: inline;
}

#header {
	padding: 0;
	z-index: 3;
}
#header .logo,
#header .logo-right {
	padding-top: 20px;
}
#header .logo-right {
	margin: 0;
	padding-bottom: 17px;
}
#header .phone {
	padding-top: 25px;
}
#header .phone em {
	display: block;
}

#access  {
	z-index: 2;
}
#access .main-menu  {
	display: inline;
}
#access .main-menu li {
	float: left;
	padding: 7px 10px 4px;
	margin: 0 5px 0 0;
	background: url(../img/bg-main-menu.png) 50% 100%;
}
#access .main-menu li.current {
	background-image: url(../img/bg-main-menu-current.png);
}
#access .main-menu li.highlight {
	background-image: url(../img/bg-main-menu-highlight.png);
}
#access .main-menu li a {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none !important;
	letter-spacing: 2px;
	color: #fff;
}
#access .main-menu .submenu-pack {
	display: none !important;
}

#featured {
	position: relative;
	z-index: 1;
}

.list-packages .package-block,
.list-links .link-block {
	margin-left: 7px;
	margin-right: 7px;
}

#main .breadcrumb {
	margin-top: 0;
}

#content .quick-links li {
	margin-bottom: 10px;
}
#content .quick-links li a,
#content .quick-links li h2 {
	display: block;
	padding: 3px 10px;
	font: normal 11px/14px 'Open Sans', sans-serif;
	text-transform: uppercase;
	text-decoration: none !important;
	letter-spacing: 2px;
	color: #555;
	background: #f4f4f4;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content .quick-links li.heading h2 {
	font-size: 13px;
	color: #fff;
	background: #ef783b;
}
#main.cruise-offers #content .quick-links li.heading h2 {
	background: #0280a3;
}
#content .quick-links li a span {
	display: block;
	padding: 3px 10px 3px 18px;
	text-decoration: none !important;
	color: #fff;
	background: url(../img/bg-quick-link.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}

.review-form-wrapper div.input.note {
	margin-top: -25px;
}